/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.icon-box-stat .elementor-icon-box-wrapper {
  flex-direction: column;
  align-items: flex-start;
}

.icon-box-stat .elementor-icon-box-content .elementor-icon-box-title {
  position: relative;
  padding-left: 20px;
}

.icon-box-stat .elementor-icon-box-icon {
  position: absolute;
  left: 0;
  top: 35%;
  transform: translateY(-35%);
  margin: 0;
}

.schedule-visit .elementor-image-box-wrapper {
    position: relative;
}

.schedule-visit .elementor-image-box-content {
    position: absolute;
    left: 16px;
    bottom: 16px;
    z-index: 2;
}

.schedule-visit .elementor-image-box-title,
.schedule-visit .elementor-image-box-description {
    margin: 0;
}

.schedule-visit .elementor-image-box-wrapper::after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(
        0deg,
        rgba(30, 58, 138, 0.5) 0%,
        rgba(0, 0, 0, 0) 100%
    );
    pointer-events: none;
}

.schedule-visit .elementor-image-box-img {
    margin: 0;
    line-height: 0;
}

.schedule-visit .elementor-image-box-img img {
    display: block;
}

.schedule-visit {
    overflow: hidden;
}

.schedule-visit .elementor-image-box-wrapper,
.schedule-visit .elementor-image-box-img {
    line-height: 0;
}

.schedule-visit img {
    display: block;
}

.elementor-icon-box-icon .elementor-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.elementor-icon-box-description a{
    color: #99A1AF;
}